<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/4.6.1" created="2016-11-29 03:46" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Franco</title>
	<link>http://demo.arrowpress.net/franco_sample</link>
	<description>Elegant WooCommerce WordPress Theme</description>
	<pubDate>Tue, 29 Nov 2016 03:46:08 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://demo.arrowpress.net/franco_sample</wp:base_site_url>
	<wp:base_blog_url>http://demo.arrowpress.net/franco_sample</wp:base_blog_url>

	<wp:author><wp:author_id>1</wp:author_id><wp:author_login>admin</wp:author_login><wp:author_email>arrowpress@arrowhitech.com</wp:author_email><wp:author_display_name><![CDATA[admin]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>https://wordpress.org/?v=4.6.1</generator>

	<item>
				<title>Homepage handmade 2</title>
		<link>http://demo.arrowpress.net/franco_sample/homepage-handmade-2/</link>
		<pubDate>Wed, 05 Oct 2016 10:13:30 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demo.arrowpress.net/franco_sample/?page_id=1296</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row][vc_column][rev_slider_vc alias="home-14"][ultimate_spacer height="50"][/vc_column][/vc_row][vc_row][vc_column offset="vc_col-lg-4 vc_col-md-4"][ult_animation_block animation="slideInLeft" animation_duration="3" animation_delay="0" animation_iteration_count="1"][ult_content_box border="border-style:solid;|border-width:1px;|border-color:#d7d7d7;" box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:#f7f7f7|style:none|" padding="padding:25px;" hover_box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:#f7f7f7|style:none|" hover_border_color="#d7d7d7"][franco_ads layout="ads_style_3" icon_francofont="pe-7s-gift" title="awesome gift" link="url:%23|||" second_title="for new customers" title_color="#888888" icon_color="#77cbe0" second_title_color="#000000"][/ult_content_box][/ult_animation_block][ultimate_spacer height="" height_on_tabs_portrait="20" height_on_mob_landscape="20" height_on_mob="20"][/vc_column][vc_column offset="vc_col-lg-4 vc_col-md-4"][ult_animation_block animation="zoomIn" animation_duration="2" animation_delay="1" animation_iteration_count="1"][ult_content_box border="border-style:solid;|border-width:1px;|border-color:#d7d7d7;" box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:#f7f7f7|style:none|" padding="padding:25px;" hover_box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:#f7f7f7|style:none|" hover_border_color="#d7d7d7"][franco_ads layout="ads_style_3" icon_francofont="pe-7s-piggy" title="each month" link="url:%23|||" second_title="new discount code" title_color="#888888" icon_color="#77cbe0" second_title_color="#000000"][/ult_content_box][/ult_animation_block][ultimate_spacer height="" height_on_tabs_portrait="20" height_on_mob_landscape="20" height_on_mob="20"][/vc_column][vc_column offset="vc_col-lg-4 vc_col-md-4"][ult_animation_block animation="slideInRight" animation_duration="3" animation_delay="0" animation_iteration_count="1"][ult_content_box border="border-style:solid;|border-width:1px;|border-color:#d7d7d7;" box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:#f7f7f7|style:none|" padding="padding:25px;" hover_box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:#f7f7f7|style:none|" hover_border_color="#d7d7d7"][franco_ads layout="ads_style_3" icon_francofont="pe-7s-next-2" title="with oders over $100 " link="url:%23|||" second_title="world wide free ship" title_color="#888888" icon_color="#77cbe0" second_title_color="#000000"][/ult_content_box][/ult_animation_block][ultimate_spacer height="" height_on_tabs_portrait="20" height_on_mob_landscape="20" height_on_mob="20"][/vc_column][/vc_row][vc_row el_class="margin-0"][vc_column][ultimate_spacer height="57"][franco_heading heading_style="style6" small_heading_title="Beautiful" tag_heading="tag-h3" big_heading_title="Latest items" show_icon="yes" type_icon="svg_icon" css=".vc_custom_1475575631242{margin-bottom: 5px !important;}"][ultimate_carousel slides_on_desk="1" slides_on_tabs="1" slides_on_mob="1" infinite_loop="off" autoplay="off" el_class="franco_dots" arrows="off" dots_icon="ultsl-stop" css_ad_caraousel=".vc_custom_1475551212496{margin-right: -15px !important;margin-left: -15px !important;}"][franco_product style_version="style_4" category_parent="" load_more_grid=""][/franco_product][franco_product product_type="most_popular" style_version="style_4" category_parent="" load_more_grid=""][/franco_product][franco_product number="7" product_type="top_rated" style_version="style_4" category_parent="" load_more_grid=""][/franco_product][/ultimate_carousel][ultimate_spacer height="5"][franco_container][vc_row_inner css=".vc_custom_1475660874357{margin-right: 0px !important;margin-left: 0px !important;background-image: url(http://demo.arrowpress.net/franco_sample/wp-content/uploads/2016/10/home44_sale.jpg?id=1297) !important;background-position: center !important;background-repeat: no-repeat !important;background-size: cover !important;}"][vc_column_inner width="1/2" offset="vc_col-xs-6"][ult_animation_block animation="slideInLeft" animation_duration="1" animation_delay="0" animation_iteration_count="1" opacity="off" opacity_start_effect="50"][ult_content_box box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:rgb(247, 247, 247)|style:none|" margin="margin-top:63px;margin-right:95px;margin-bottom:96px;" hover_box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:rgb(247, 247, 247)|style:none|" responsive_margin="margin-top:40px;margin-right:15px;margin-bottom:50px;"][ultimate_heading main_heading="NOW" main_heading_color="#643e15" alignment="right" main_heading_font_family="font_family:Montserrat|font_call:Montserrat|variant:700" main_heading_style="font-weight:700;" main_heading_font_size="desktop:48px;mobile:36px;"][/ultimate_heading][/ult_content_box][/ult_animation_block][/vc_column_inner][vc_column_inner width="1/2" offset="vc_col-xs-6"][ult_animation_block animation="slideInRight" animation_duration="1" animation_delay="0" animation_iteration_count="1" opacity="off" opacity_start_effect="50"][ult_content_box box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:#f7f7f7|style:none|" margin="margin-top:63px;margin-bottom:96px;margin-left:91px;" hover_box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:#f7f7f7|style:none|" responsive_margin="margin-top:40px;margin-bottom:50px;margin-left:15px;"][ultimate_heading main_heading="-30%" main_heading_color="#643e15" alignment="left" main_heading_font_family="font_family:Montserrat|font_call:Montserrat|variant:700" main_heading_style="font-weight:700;" main_heading_font_size="desktop:48px;mobile:36px;"][/ultimate_heading][/ult_content_box][/ult_animation_block][/vc_column_inner][/vc_row_inner][/franco_container][ultimate_spacer height="48"][vc_row_inner el_class="list_prd_slide"][vc_column_inner offset="vc_col-lg-4 vc_col-md-4"][franco_heading heading_style="style6" small_heading_title="New" tag_heading="tag-h3" big_heading_title="arrivals" heading_align="left" show_icon="yes" type_icon="svg_icon"][franco_product_slide layout="layout3" number="6" items="3"][ultimate_spacer height="50"][/vc_column_inner][vc_column_inner offset="vc_col-lg-4 vc_col-md-4"][franco_heading heading_style="style6" small_heading_title="Best" tag_heading="tag-h3" big_heading_title="Seller" heading_align="left" show_icon="yes" type_icon="svg_icon"][franco_product_slide layout="layout3" product_type="most_popular" number="6" items="3"][ultimate_spacer height="50"][/vc_column_inner][vc_column_inner offset="vc_col-lg-4 vc_col-md-4"][franco_heading heading_style="style6" small_heading_title="On" tag_heading="tag-h3" big_heading_title="Sale" heading_align="left" show_icon="yes" type_icon="svg_icon"][franco_product_slide layout="layout3" number="6" items="3"][ultimate_spacer height="50"][/vc_column_inner][/vc_row_inner][vc_row_inner css=".vc_custom_1475662405138{margin-top: -1px !important;margin-right: 0px !important;margin-left: 0px !important;background-image: url(http://demo.arrowpress.net/franco_sample/wp-content/uploads/2016/10/home44_testimonial.jpg?id=1298) !important;background-position: center !important;background-repeat: no-repeat !important;background-size: cover !important;}" el_class="handmade_tes"][vc_column_inner][ultimate_spacer height="26"][franco_heading heading_style="style6" small_heading_title="Client Say" tag_heading="tag-h3" big_heading_title="testimonails" show_icon="yes" type_icon="svg_icon" small_title_color="#dfd2c3" css=".vc_custom_1475576041617{border-bottom-width: 3px !important;}"][franco_testimonial el_class="home44_tes"][ultimate_spacer height="78"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row full_width="stretch_row_content_no_spaces"][vc_column][ultimate_spacer height="40"][franco_instagram_feed per_page="8" use_layout2="" show_text="show_custom_text" show_btn="" custom_text="#DifferenceMakesUs"][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>1296</wp:post_id>
		<wp:post_date>2016-10-05 10:13:30</wp:post_date>
		<wp:post_date_gmt>2016-10-05 10:13:30</wp:post_date_gmt>
		<wp:comment_status>closed</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>homepage-handmade-2</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>page</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_vc_post_settings</wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_page_template</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>dfiFeatured</wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{i:0;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>slide_template</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>header</wp:meta_key>
			<wp:meta_value><![CDATA[16]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>footer</wp:meta_key>
			<wp:meta_value><![CDATA[2]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>breadcrumbs_bg</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>breadcrumbs_style</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>left-sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>right-sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>layout</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>block_bottom</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>popup_layout</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>skin</wp:meta_key>
			<wp:meta_value><![CDATA[color-8]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_shortcodes_custom_css</wp:meta_key>
			<wp:meta_value><![CDATA[.vc_custom_1475575631242{margin-bottom: 5px !important;}.vc_custom_1475551212496{margin-right: -15px !important;margin-left: -15px !important;}.vc_custom_1475662405138{margin-top: -1px !important;margin-right: 0px !important;margin-left: 0px !important;background-image: url(http://demo.arrowpress.net/franco_sample/wp-content/uploads/2016/10/home44_testimonial.jpg?id=1298) !important;background-position: center !important;background-repeat: no-repeat !important;background-size: cover !important;}.vc_custom_1475660874357{margin-right: 0px !important;margin-left: 0px !important;background-image: url(http://demo.arrowpress.net/franco_sample/wp-content/uploads/2016/10/home44_sale.jpg?id=1297) !important;background-position: center !important;background-repeat: no-repeat !important;background-size: cover !important;}.vc_custom_1475576041617{border-bottom-width: 3px !important;}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>breadcrumbs</wp:meta_key>
			<wp:meta_value><![CDATA[breadcrumbs]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>page_title</wp:meta_key>
			<wp:meta_value><![CDATA[page_title]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>remove_space</wp:meta_key>
			<wp:meta_value><![CDATA[remove_space]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>special_skin</wp:meta_key>
			<wp:meta_value><![CDATA[special_skin]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
